/* CSS Document */

body {font-family:Verdana, Geneva, sans-serif;
		font-size:.80em;
		color:#d9585d;
		margin:0px;
			background-color:#ffffff;
}

#bed {text-align: left;
	width: 780px;
	margin-top: 0px;
	margin-left: 0px;
	height:auto;
	
}

#header { margin-top: 0px;
			margin-left:auto;
			margin-right:auto;
			background-image:url(layout/link1t.png);
			background-repeat:no-repeat;
			height:269px;
			width:780px;
}

#nav { margin-top: 230px;
			float:left;
			margin-left:220px;
			height:22px;
			width:auto;
			font-size:22px;
			font-family:"Georgia", Times New Roman, Times, serif;
			text-align:left;
			font-variant:small-caps;
			padding-top:0px;
			color:#211B2A;
}

#left {width: 216px; 
	margin: 0px 0px 0px 0px;
	float: left;
	min-height:282px;
	background-image:url(layout/link2.png);
			background-repeat:no-repeat;
}

#content { width: 565px;
		margin-top:-15px;
		margin-left:150px;
}

#footer {font-family:Verdana, Geneva, sans-serif;
			text-align:center;
			padding:1px;
}


a, a:link, a:active, a:visited {text-decoration: none; 
	color:#cf0101; 
}

a:hover, a:focus {text-decoration:none; 
		color:#bc2425;		
}

a.menu, a.menu:link, a.menu:active, a.menu:visited {text-decoration:none; 
	color:#ffffff;
	text-shadow: 1px 1px 3px #bc2425, -1px -1px 3px #bc2425; 
	padding:2px;
	
}

a.menu:hover, a.menu:focus {text-decoration:none; 
		color:#cf0101;
		padding:2px;		
}

h1 {color: #bc2425;
		margin: 0;
	padding: 0;
	font-family: "Georgia";
	text-align: right;
	font-variant:small-caps;
	margin-bottom:-10px;
}

h3{ color:#bc2425;
margin-bottom:0px;
text-align:center;
font-variant:small-caps;
font-family: "Georgia";
}

h4{ color:#bc2425;
margin-bottom:0px;
font-family: "Georgia";
}

strong, u {color:#dcbeb6;
}

em {color:#b04d40;
}

p.bttn {text-indent:00px;
text-align:center;
font-variant:small-caps;
}

p {text-indent:10px;
}


table {font-size:10px;
		font-weight:bold;
		color:#9D7640;
		width:220px;
		font-family:Tahoma, Geneva, sans-serif;
			margin-left:auto;
	margin-right:auto;
	text-align:center;
}

.clearfloat { clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

table {font-size:10px;
		font-weight:bold;
		color:#9D7640;
		width:80%;
		font-family:Tahoma, Geneva, sans-serif;
		text-align:center;
}